tbb::internal::type_with_alignment< 4 > Struct Reference

`#include <tbb_machine.h>`

Collaboration diagram for tbb::internal::type_with_alignment< 4 >:

## Public Attributes

uint32_t | member

## Detailed Description

Definition at line 803 of file tbb_machine.h.

## Member Data Documentation

## member

uint32_t tbb::internal::type_with_alignment< 4 >::member

Definition at line 803 of file tbb_machine.h.

The documentation for this struct was generated from the following file:

- tbb_machine.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.